Bug 2038086 - perl-HTTP-Parser-XS for EPEL 9
Summary: perl-HTTP-Parser-XS for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Parser-XS
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2031812
TreeView+ depends on / blocked
 
Reported: 2022-01-07 08:56 UTC by Xavier Bachelot
Modified: 2022-01-20 01:59 UTC (History)
2 users (show)

Fixed In Version: perl-HTTP-Parser-XS-0.17-23.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-20 01:59:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2022-01-07 08:56:09 UTC
Hi,

Could you please branch and build perl-HTTP-Parser-XS for EPEL 9 ?

Regards,
Xavier

Comment 2 Fedora Update System 2022-01-07 19:52:54 UTC
FEDORA-EPEL-2022-1d748eecb8 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1d748eecb8

Comment 3 Fedora Update System 2022-01-08 01:27:27 UTC
FEDORA-EPEL-2022-1d748eecb8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1d748eecb8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-20 01:59:14 UTC
FEDORA-EPEL-2022-1d748eecb8 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.